| cmake/3.7.1/b1 | gcc 6.2.0 | |

also see Using Software.